.GE1/1-X-L-CERN-0003: &GE1/1-X-L-CERN-0003
  gem type: long
  uid: GE1/1-X-L-CERN-0003
  children:
    # GE1/1-OH-V3-0150
    - !optohybrid_fpga
      uid: 57213413668032912
    - !gbt
      number: 0
      uid: 40181
    - !gbt
      number: 1
      uid: 40159
    - !gbt
      number: 2
      uid: 40199
    - !vfat
      number: 0
      uid: 10790
    - !vfat
      number: 1
      uid: 10377
    - !vfat
      number: 2
      uid: 10296
    - !vfat
      number: 3
      uid: 10263
    - !vfat
      number: 4
      uid: 10389
    - !vfat
      number: 5
      uid: 10311
    - !vfat
      number: 6
      uid: 10328
    - !vfat
      number: 7
      uid: 10427
    - !vfat
      number: 8
      uid: 10401
    - !vfat
      number: 9
      uid: 10425
    - !vfat
      number: 10
      uid: 10395
    - !vfat
      number: 11
      uid: 10801
    - !vfat
      number: 12
      uid: 10403
    - !vfat
      number: 13
      uid: 10364
    - !vfat
      number: 14
      uid: 10333
    - !vfat
      number: 15
      uid: 10502
    - !vfat
      number: 16
      uid: 10754
    - !vfat
      number: 17
      uid: 10317
    - !vfat
      number: 18
      uid: 10362
    - !vfat
      number: 19
      uid: 10900
    - !vfat
      number: 20
      uid: 10446
    - !vfat
      number: 21
      uid: 10402
    - !vfat
      number: 22
      uid: 10445
    - !vfat
      number: 23
      uid: 10451
